## sen 0.2.2

=== requirements.txt ===
urwid
humanize
docker-py
urwidtrees
