=== debian/changelog ===
sen (0.2.2-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.7.
  * Add Vcs-* fields.
  * Set locate to C.UTF-8 to prevent test fails.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 15 Feb 2016 19:29:25 +0800

sen (0.2.2-1) unstable; urgency=low

  * Initial release. Closes: #809994

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 13 Feb 2016 17:51:55 +0800
