=== debian/control ===
Source: sen
Section: admin
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>=9),
               dh-python,
               python3-all,
               python3-docker,
               python3-flexmock,
               python3-humanize,
               python3-pytest,
               python3-pytest-catchlog,
               python3-setuptools,
               python3-urwid,
Standards-Version: 3.9.7
Homepage: https://github.com/TomasTomecek/sen
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/sen.git/?h=debian/sid
Vcs-Git: https://anonscm.debian.org/git/collab-maint/sen.git -b debian/sid
X-Python3-Version: >= 3.2

Package: sen
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-urwidtrees
Description: Terminal user interface for docker engine
 sen is a terminal user interface for docker engine:
 .
  * it can interactively manage your containers and images:
    * manage? start, stop, restart, kill, delete,...
  * you are able to inspect containers and images
  * sen can fetch logs of containers and even stream logs real-time
  * all buffers support searching and filtering
  * sen receives real-time updates from docker when anything changes
    * e.g. if you create a container in another terminal, sen will pick
      it up
  * sen notifies you whenever something happens (and reports slow queries)
  * supports a lot of vim-like keybindings (j, k, gg, /, ...)
  * there is a special buffer which display detailed info about images
  * you can get interactive tree view of all images (equivalent of
    docker images --tree)
