=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export LC_ALL=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	rm -rf $(CURDIR)/sen.egg-info/ $(CURDIR)/.cache
	dh_clean
