=== debian/watch ===
version=3
https://github.com/TomasTomecek/sen/releases .*/([\d\.]*)\.tar.gz
