## sen 0.3.0

=== debian/changelog ===
sen (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Change maintainer to Python Applications Packaging Team.
  * Bump Standards-Version to 3.9.8.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 07 May 2016 23:59:02 +0800
