=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sen
 Section: admin
 Priority: optional
-Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper (>=9),
                dh-python,
                python3-all,
@@ -12,14 +13,16 @@
                python3-pytest-catchlog,
                python3-setuptools,
                python3-urwid,
-Standards-Version: 3.9.7
+               python3-urwidtrees,
+               ruby-ronn,
+Standards-Version: 3.9.8
 Homepage: https://github.com/TomasTomecek/sen
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/sen.git/?h=debian/sid
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/sen.git -b debian/sid
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/sen.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/sen.git
 X-Python3-Version: >= 3.2
 
 Package: sen
-Architecture: any
+Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${python3:Depends},
