=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export LC_ALL=C.UTF-8
DATE := $(shell date --date="$$(dpkg-parsechangelog --show-field Date)" +%F)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	cat debian/sen.manpages | sed 's/\.1/.1.ronn/' | xargs ronn --date=$(DATE) --roff
	dh_auto_configure

override_dh_clean:
	rm -rf $(CURDIR)/sen.egg-info/ $(CURDIR)/.cache
	dh_clean
