## sen 0.4.0

=== debian/changelog ===
sen (0.4.0-2) unstable; urgency=medium

  * Use asciidoc instead of ronn to generate manpage.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 08 Aug 2016 12:19:12 +0800

sen (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 04 Jul 2016 21:55:36 +0800
