=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper (>=9),
+               asciidoc,
                dh-python,
                python3-all,
                python3-docker,
@@ -14,7 +15,7 @@
                python3-setuptools,
                python3-urwid,
                python3-urwidtrees,
-               ruby-ronn,
+               xmlto,
 Standards-Version: 3.9.8
 Homepage: https://github.com/TomasTomecek/sen
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/sen.git
