=== debian/changelog ===
sen (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 16 Jan 2017 23:39:47 +0800

sen (0.4.0-3) unstable; urgency=medium

  * Use asciidoc-base instead of asciidoc to reduce Build-Depends.
    Thanks to Joseph Herlant (Closes: #850366)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 06 Jan 2017 15:16:48 +0800
