=== debian/changelog ===
sen (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.0.
    * Use https in d/copyright Format field.
  * Bump compat to 10.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 18 Nov 2017 11:11:21 +0800
