=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper (>= 10),
                asciidoc-base,
                dh-python,
                python3-all,
@@ -16,7 +16,7 @@
                python3-urwid,
                python3-urwidtrees,
                xmlto,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/TomasTomecek/sen
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/sen.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/sen.git
