=== debian/changelog ===
sen (0.6.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:04:07 +0800

sen (0.6.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #881375)
  * Drop catchlog dependency, now merged into pytest

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Apr 2018 12:28:44 +0200
