## sen 0.6.1

=== debian/changelog ===
sen (0.6.1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release, bringing python3 fixes

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Nov 2019 11:32:14 +0100
