=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
                python3-docker,
                python3-flexmock,
                python3-humanize,
-               python3-pytest,
-               python3-pytest-catchlog,
+               python3-pytest (>= 3.3.0),
                python3-setuptools,
                python3-urwid,
                python3-urwidtrees,
