## sen 0.6.2

=== debian/changelog ===
sen (0.6.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:15:25 +0100

sen (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0.
  * Bump compat to 13.
  * Update Maintainer to Debian Python Team.
  * Update Vcs-* to salsa.debian.org
  * Set Rules-Requires-Root: no
  * Add upstream metadata.
  * Update d/watch to version 4.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 07 Feb 2022 22:46:45 +0800
