=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: sen
 Section: admin
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                asciidoc-base,
                dh-python,
                python3-all,
                python3-docker,
                python3-flexmock,
                python3-humanize,
-               python3-pytest (>= 3.3.0),
+               python3-pytest,
                python3-setuptools,
                python3-urwid,
                python3-urwidtrees,
                xmlto,
-Standards-Version: 4.1.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://github.com/TomasTomecek/sen
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/sen.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/sen.git
-X-Python3-Version: >= 3.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sen
+Vcs-Git: https://salsa.debian.org/python-team/packages/sen.git
 
 Package: sen
 Architecture: all
