## sen 0.7.0

=== debian/changelog ===
sen (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 28 Jun 2023 02:40:20 +0800
