=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                python3-docker,
                python3-flexmock,
                python3-humanize,
-               python3-pytest,
+               python3-pytest (>= 3.3.0),
                python3-setuptools,
                python3-urwid,
                python3-urwidtrees,
                xmlto,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/TomasTomecek/sen
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sen
