## sen 0.8.0

=== requirements.txt ===
urwid==2.1.2
docker==6.1.3
requests==2.32.2
# this is latest upstream commit (April 2017)
# upstream maintainer of urwidtrees doesn't maintain PyPI urwidtrees
-e git+https://github.com/pazz/urwidtrees.git@9142c59d3e41421ff6230708d08b6a134e0a8eed#egg=urwidtrees
