=== debian/changelog ===
sen (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 24 Nov 2024 16:43:41 +0000

sen (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick upstream patches for python-docker 7.x compatibility
    (closes: #1067287).
  * Use pybuild-plugin-pyproject.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Thu, 22 Aug 2024 00:26:58 +0100
