=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                asciidoc-base,
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-docker,
                python3-flexmock,
@@ -20,6 +21,7 @@
 Homepage: https://github.com/TomasTomecek/sen
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sen
 Vcs-Git: https://salsa.debian.org/python-team/packages/sen.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: sen
 Architecture: all
