=== debian/changelog ===
sen (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3.
  * Simplify some debhelper overrides.

 -- Colin Watson <cjwatson@debian.org>  Tue, 09 Sep 2025 17:50:18 +0100
